.newsletter {
    background-image: url("/images/homepage/newsletter/background.png");
    background-position: center;
    background-size: cover;
    height: auto;
  }

  .newsletter > *:nth-child(1){
    flex: 1 1 30%;
}
.newsletter > *:nth-child(2){
    flex: 1 1 70%;
}
